## omlib-fcsys-0.2.6 20140125

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FCSys 0.2.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
