## omlib-fcsys-0.2.6 0.2.6

=== debian/changelog ===
omlib-fcsys-0.2.6 (0.2.6-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:54 +0200
