=== debian/control ===
Source: omlib-fcsys-0.2.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-fcsys-0.2.6
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FCSys 0.2.6 is a Modelica library
 FCSys 0.2.6 is a Modelica library
