## omlib-fcsys-0.2.6 20140125-064308~git~master

=== debian/changelog ===
omlib-fcsys-0.2.6 (20140125-064308~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 29 Jan 2014 09:57:48 +0100
