=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-fcsys-0.2.6
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: FCSys 0.2.6 is a Modelica library
  FCSys 0.2.6 is a Modelica library
